@charset "utf-8";
/* CSS Document */

/* RESET */

* { margin: 0; padding: 0; }

/* ALL PAGES */

body {
	background: #282828;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	margin: 0px;
}

a {
	font-weight: bold;
	color: #6b89a2;
}

#container_outer {
	background: url(../images/pageBg.gif) repeat-y top left;
	margin-bottom: 20px;
	width: 975px;
	margin: 0px auto;
}

#container {
	background: url(../images/pageFoot.gif) no-repeat bottom left;
	width: 100%;
	padding-bottom: 1px;
}

#header {
	position: relative;
	height: 85px;
	width: 950px;
	background: url(../images/header.jpg) no-repeat top left;
	margin: 0px auto;
}

.header_object {
	position: absolute;
	top: 35px;
	left: 627px;
}

#footer {
	position: relative;
	background: #202a34;
	width: 950px;
	margin: 12px auto 12px auto;
	padding: 7px 0;
	text-align: center;
}

#footer a {
	display: block;
	position: absolute;
	top: 5px;
	left: 425px;
}

#footer .text_left {
	display: block;
	float: left;
	margin-left: 50px;
}

#footer .text_right {
	display: block;
	float: right;
	margin-right: 50px;
}

#micetype {
	font-size: 11px;
	text-align: center;
	margin: 10px;
}

#micetype a {
	color: #FFFFFF;
	text-decoration: none;
}

#micetype a:hover {
	text-decoration: underline;
}

#content_top {
	background: #2f4254 url(../images/topBg.jpg) no-repeat top left;
	width: 950px;
	margin: 0px auto;
}

.flash_content {
	background: url(../images/topBg.jpg) no-repeat top left;
	height: 445px;
}

#content_bottom {
	width: 950px;
	height: 320px;
	margin: 40px auto 40px auto;
}

.spacer {
	clear: both;
}

.btnStream57 a {
	display: block;
	background-image: url(../images/stream57Btn.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 66px;
	width: 358px;
}

.btnStream57 a:hover {
	background-position: 0px -66px;
}

.btnStream57 b {
	display: none;
}

/* HOLDING PAGE */

.btnStream57 .holding {
	margin: 36px 0 0 36px;
}

#content_top_holding {
	background: #2f4254 url(../images/topBgHolding.jpg) no-repeat top left;
	width: 950px;
	margin: 0px auto;
}

.holding_column {
	float: left;
}

.holding_signup {
	width: 290px;
	margin-left: 68px;
	text-align: center;
}

.holding_signup .label {
	float: left;
	font-size: 14px;
}

.holding_signup .formfield {
	font-size: 14px;
	float: right;
}

.btnSubmit {
	background: url(../images/submitBtnBg.gif) no-repeat top left;
	width: 88px;
	height: 25px;
	color: #FFFFFF;
	font-weight: bold;
	border: 0;
	cursor: pointer;
}

/* HOME PAGE */

#home_left {
	float: left;
	width: 526px;
	margin-top: 15px;
}

#home_right {
	float: left;
	margin-top: 15px;

}

.btnGetStartedNow a {
	display: block;
	background-image: url(../images/btnGetItNow.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 82px;
	width: 358px;
	margin-top: 10px;
	margin-bottom: 8px;
}

.btnGetStartedNow a:hover {
	background-position: 0px -82px;
}

.btnGetStartedNow b {
	display: none;
}

.btnReportBugs a {
	display: block;
	background-image: url(../images/btnReportBugs.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 47px;
	width: 358px;
	margin-bottom: 40px;
}

.btnReportBugs a:hover {
	background-position: 0px -47px;
}

.btnReportBugs b {
	display: none;
}

/* REGISTRATION */

#reg_title {
	clear: both;
	margin-bottom: 25px;
	margin-left: 30px;
}

.reg_stack {
	float: left;
	margin-left: 30px;
	width: 250px;
}

.reg_stack p {
	margin-top: 10px;
	margin-bottom: 18px;
}

.reg_stack input {
	font-size: 14px;
	width: 200px;
}

.stack_border {
	margin-right: 25px;
	border-right: solid 1px #3d3d3d;
}

#reg_bottom {
	margin-left: 30px;
	margin-top: 30px;
	width: 810px;
}

#reg_left {
	float: left;
}

#reg_right {
	float: right;
}

.validation {
	font-size: 12px;
	color: #FF0000;
}

/* CONFIRMATION */

#confirmation_left {
	width: 430px;
	float: left;
	margin: 30px;
}

#confirmation_left p {
	margin: 12px 0px;
}

#confirmation_right {
	float: left;
	margin-top: 30px;
	margin-left: 40px;
}

.btnStartNow a {
	display: block;
	background-image: url(../images/btnStartNow.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 81px;
	width: 358px;
	margin-top: 10px;
	margin-bottom: 3px;
}

.btnStartNow a:hover {
	background-position: 0px -81px;
}

.btnStartNow b {
	display: none;
}

/* FEEDBACK */

.feedback_form {
	width: 480px;
	margin-left: 30px;
	float: left;
}

.feedback_form textarea {
	width: 480px;
}

.feedback_form p {
	margin-bottom: 15px;
}

.feedback_form h2 {
	margin-bottom: 12px;
}